html.accessibility
{
 font-size: 100%
}

html.accessibility body
{
 background: #FFFFFF
}

html.accessibility img,
html.accessibility picture,
html.accessibility video,
html.accessibility iframe
{
 filter: grayscale(100%) contrast(120%)
}

html.accessibility a,
html.accessibility .link,
html.accessibility .menu_link,
html.accessibility .top_link
{
 text-decoration: underline !important
}

html.accessibility_images_off img,
html.accessibility_images_off picture,
html.accessibility_images_off video,
html.accessibility_images_off iframe
{
 display: none !important
}

html.accessibility_images_off body *
{
 background-image: none !important
}

html.accessibility_font_size_1 body *
{
 font-size: 1rem !important
}

html.accessibility_font_size_2 body *
{
 font-size: 1.5rem !important
}

html.accessibility_font_size_3 body *
{
 font-size: 2rem !important
}

html.accessibility_font_family_1 body *
{
 font-family: Arial, Helvetica, sans-serif !important
}

html.accessibility_font_family_2 body *
{
 font-family: 'Times New Roman', Times, serif !important
}

html.accessibility_letter_spacing_1 body *
{
 letter-spacing: normal !important
}

html.accessibility_letter_spacing_2 body *
{
 letter-spacing: 2px !important
}

html.accessibility_letter_spacing_3 body *
{
 letter-spacing: 4px !important
}

html.accessibility_line_height_1 body *
{
 line-height: normal !important
}

html.accessibility_line_height_2 body *
{
 line-height: 1.5 !important
}

html.accessibility_line_height_3 body *
{
 line-height: 2 !important
}

html.accessibility_color_1 body *,
#accessibility_panel .accessibility_color button[value='1']
{
 color: #000000 !important;
 background-color: #FFFFFF !important;
 border-color: #000000 !important
}

html.accessibility_color_2 body *,
#accessibility_panel .accessibility_color button[value='2']
{
 color: #FFFFFF !important;
 background-color: #000000 !important;
 border-color: #FFFFFF !important
}

html.accessibility_color_3 body *,
#accessibility_panel .accessibility_color button[value='3']
{
 color: #063462 !important;
 background-color: #9DD1FF !important;
 border-color: #063462 !important
}

html.accessibility_color_4 body *,
#accessibility_panel .accessibility_color button[value='4']
{
 color: #59422E !important;
 background-color: #F7F3D6 !important;
 border-color: #59422E !important
}

html.accessibility_color_5 body *,
#accessibility_panel .accessibility_color button[value='5']
{
 color: #A9DD38 !important;
 background-color: #3B2716 !important;
 border-color: #A9DD38 !important
}

#accessibility_panel
{
 position: fixed;
 top: 0;
 left: 0;
 right: 0;
 z-index: 999999;
 padding: 8px 16px;
 text-align: center;
 border-bottom: 3px solid;
 user-select: none
}

#accessibility_panel .accessibility_group
{
 display: inline-block;
 margin: 0 0 5px 16px;
 vertical-align: middle
}

#accessibility_panel span
{
 font-size: 16px !important;
 line-height: normal !important;
 letter-spacing: normal !important;
 vertical-align: middle
}

#accessibility_panel button
{
 margin: 0 2px;
 min-width: 32px;
 height: 32px;
 padding: 0 10px;
 border: 1px solid;
 border-color: inherit;
 background: inherit;
 color: inherit;
 font-size: 16px !important;
 font-family: inherit;
 line-height: 30px !important;
 letter-spacing: normal !important;
 vertical-align: middle;
 cursor: pointer
}

#accessibility_panel button._active
{
 border-width: 3px;
 line-height: 26px !important;
 font-weight: 700
}

#accessibility_panel .accessibility_font_size button[value='1']
{
 font-size: 14px !important
}

#accessibility_panel .accessibility_font_size button[value='2']
{
 font-size: 17px !important
}

#accessibility_panel .accessibility_font_size button[value='3']
{
 font-size: 20px !important
}

#accessibility_options
{
 margin-top: 8px;
 padding: 8px 16px;
 text-align: left;
 border-top: 1px solid
}

#accessibility_options .accessibility_group
{
 display: block;
 margin: 10px 0 0
}

#accessibility_options button
{
 height: auto;
 min-height: 32px;
 line-height: normal !important;
 margin-bottom: 5px
}

@media(max-width: 940px)
{
 #accessibility_panel .accessibility_row span
 {
  display: none
 }

 #accessibility_panel .accessibility_group
 {
  margin-left: 8px
 }
}
